from django.views.decorators.http import require_http_methods

from backend.Service.OperationService import OperationService


#
@require_http_methods(['POST'])
def selectOperation(reqeust):
    return OperationService.selectOperation(reqeust)